How do I install tts-api for node webkit?

Get help using Construct 2

Post » Mon Feb 16, 2015 5:07 am

Here is the link to the scripts:
https://www.npmjs.com/package/node-tts-api

I can not seem to get NPM to install it for the C2 version :/

Thanks in advance for any help :)
B
28
S
8
G
4
Posts: 767
Reputation: 5,950

Return to How do I....?

Who is online

Users browsing this forum: Phoenixbowman, Zion and 8 guests